body {
  background-color: #fff;
}

.fill-parent {
  height: 100% !important;
}

.navbar .menu {
  height: 100% !important;
  display: flex;
  align-items: center;
  padding-left: 10;
  padding-right: 30px !important;
}

.custom-acqua-nav {
  position: fixed;
  width: 100%;
  background: rgba(60, 60, 60, 1);
  color: white;
  z-index: 9999;
  left: 200px;
  height: 79px;
}

/* form input[type="text"] {
  text-transform: uppercase;
} */

table {
  max-width: 1050px;
}
/* header */
.navbar-right ul.dropdown-menu li {
  text-align: right;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: rgba(60, 60, 60, 1) !important;
  color: white !important;
}

/* footer */
.footer {
  background: #373737;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 9997;
}
.footer a {
  color: #fff;
}

/* Formulário de login na home */
.main-login {
  text-align: center;
  margin-bottom: 20px;
}

.main-login #login {
  background: #f8f8f8;
  display: block;
  margin: 0 auto;
  padding: 40px;
  width: 400px;
}
.main-login #login-logo {
  margin: 10px;
}

.bem-vindo {
  text-align: center;
  margin: 80px 0 80px;
}

/* página de laudos */
.pg_laudo .nav-tabs {
  margin-bottom: 30px;
}
.pg_laudo input {
  width: 100%;
}
.pg_laudo textarea {
  width: 100%;
}
.pg_laudo .control-group .row input {
  width: 100%;
}
.pg_laudo input[type="checkbox"] {
  width: 24px !important;
}
.pg_laudo .form-horizontal {
  width: 550px;
  margin-bottom: 30px;
}
.pg_laudo .form-horizontal .pg_laudo .form-horizontal .help-block {
  margin: 0;
  font-size: 11pt;
}
.pg_laudo #pane3 textarea {
  margin-bottom: 20px;
}
.pg_laudo #pane3 .control-group {
  background: #efefef;
  padding: 20px;
}

#frm_edit input[type="text"] {
  /* width: 80%; */
  display: inline;
}
#frm_edit input[type="password"] {
  /* width: 80%; */
  display: inline;
}

/*eu tirei o #frm_edit da frente para funcionar em todos os forms*/
label.error {
  color: #f00;
  display: inline;
  margin-left: 10px;
  font-weight: normal;
  font-style: italic;
  background: url(../img/str/excl_red.png) no-repeat;
  padding-left: 18px;
}

.form-group .tooltip {
  background-color: #fff;
}

#txt_search {
  padding: 6px;
}

#q_clear {
  /*text-indent: -1000em;*/
  width: 16px;
  height: 16px;
  display: inline-block;
  /*background-image: url(http://p.yusukekamiyamane.com/icons/search/fugue/icons/cross.png);
    background-repeat: no-repeat;*/
  position: relative;
  left: -25px;
  top: 3px;
  z-index: 999;
  color: #c0c0c0;
}

#ifr_action {
  width: 0px;
  height: 0px;
  display: none;
}

/*

Tiago Pastorello - 22.10.2013
Regras para abas.

*/

.frm-nav {
  display: none;
}
.frm-nav-a {
  display: block;
}
.frm-nav-d .col-md-12 {
  float: left;
  padding: 20px 0;
  border-top: 1px solid #ccc;
}

.divTypeaheadItemSelected {
  float: left;
  margin: 5px;
  padding: 5px;
  background-color: #f7fad4;
  border-radius: 5px;
  /*border: 1px solid #8DE5F2;*/
}
#tbPerfisUser th {
  text-align: center;
}
#tbPerfisUser .tdL {
  text-align: left;
}
#tbPerfisUser .tdR {
  text-align: right;
}
#tbPerfisUser span {
  color: rgb(222, 250, 221);
}
#spnNome {
  float: right;
}
#spnNomeComplemento {
  font-size: 11px;
  font-weight: normal;
  float: right;
  margin-right: 15px;
  margin-top: -5px;
  text-align: right;
  color: #8de5f2;
}
.classTooltip {
  display: inline;
}

.inputLoadingBg {
  background: url(../img/str/loading4.gif) no-repeat right 5px center;
}

.classFrmColeta {
  background-color: #efefef;
  border: 1px solid #000;
  border-radius: 5px;
  max-width: 550px;
  margin-left: 50px;
  padding: 35px;
  font-size: 11px;
}

.thmes {
  width: 100px;
  background-color: #f5f5f5;
}

.pAjuda {
  font-size: 12px;
  color: #999;
  font-style: italic;
  margin: 10px;
}

/*
#divAlertPreco{
}

.fixed{
    position: fixed;
    top:20px;
    width: 350px;
}
*/

h4 {
  color: #428bca;
}

.label-canceled {
  color: #ffffff;
  background-color: #9717a3;
  border-color: #9717a3;
}

/*

New Layout - ECOUNEPGRS-136

*/

body {
  padding: 0 100px 0 100px;
}

.breadcrumb {
  margin-top: 25px;
  background-color: transparent;
  line-height: 25px;
  letter-spacing: 0.2px;
  color: #3c3c3c;
}

.breadcrumb > li + li:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f0da";
}

.sidebar {
  background: linear-gradient(
      180deg,
      #479885 8.9%,
      #6bad7f 47.44%,
      #97c678 95.36%
    ),
    linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%),
    linear-gradient(0deg, #363740, #363740);
  position: fixed;
  margin: 0 !important;
  top: 0;
  left: 0;
  height: 100%;
  color: white;
  z-index: 9999;
  width: 230px;
}

.sidebar-blue {
  background: linear-gradient(
      180deg,
      #0d5696 8.9%,
      #356c9dfa 47.44%,
      #81b3dffa 95.36%
    ),
    linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%),
    linear-gradient(0deg, #363740, #363740);
  position: fixed;
  margin: 0 !important;
  top: 0;
  left: 0;
  height: 100%;
  color: white;
  z-index: 9999;
  width: 230px;
}

.sidebar div li {
  list-style-type: none;
  padding: 20px 0 20px 37px;
}

.sidebar-blue div li {
  list-style-type: none;
  padding: 20px 0 20px 37px;
}

.sidebar div li:hover {
  background: rgba(61, 119, 160, 1);
  cursor: pointer;
}

.sidebar-blue div li:hover {
  background: rgba(61, 119, 160, 1);
  cursor: pointer;
}

.sidebar div li:active {
  background: rgba(61, 119, 160, 1);
  cursor: pointer;
}

.sidebar-blue div li:active {
  background: rgba(61, 119, 160, 1);
  cursor: pointer;
}

.caret {
  border-top: 4px solid #fff;
}

.nav .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.nav .caret:hover {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background: rgba(60, 60, 60, 1);
}

.dropdown li {
  padding: 0 !important;
}

.sidebar a {
  color: white;
  font-family: "Mulish", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.20000000298023224px;
  text-align: left;
  text-decoration: none;
}

.sidebar-blue a {
  color: white;
  font-family: "Mulish", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.20000000298023224px;
  text-align: left;
  text-decoration: none;
}

.item-menu-link {
  opacity: 1;
  cursor: pointer;
  transition: opacity 0.5s, font-size 0.5s;
}

.current {
  background: rgba(0, 0, 0, 0.25);
}

.container-logo {
  background: white;
  padding: 15px;
}

#label-logo-lg {
  color: #3266a8;
  font-size: 45px;
  margin: 0 0 4px 10px;
  transition: font-size 0.5s, margin 0.5s;
}

#label-logo-login {
  color: #3266a8;
  font-size: 45px;
}

.sub-item-menu {
  margin-top: -61px;
  margin-left: 229px;
}

.dropdown-menu li a {
  font-size: 14px !important;
}

#spnNome {
  color: white;
}

#btn-toggle-close-responsive {
  display: none;
}

#menu-user {
  margin-top: -55px !important;
}

@media only screen and (max-width: 800px) {
  #div_sessao_select {
    margin: 5px !important;
  }

  #menu-user {
    margin-top: 10px !important;
    margin-right: 5px !important;
  }

  #title-nav-responsive {
    display: initial !important;
  }

  .sidebar {
    display: none;
  }

  .sidebar-blue {
    display: none;
  }

  body {
    padding: 0;
  }
  .sub-item-menu {
    margin-left: 50px;
  }

  #title-nav {
    margin-left: 5px !important;
    font-size: 15px !important;
    margin-top: 5px !important;
    display: none !important;
  }

  #spnNome {
    margin-top: -46px !important;
  }

  #spnNomeComplemento {
    margin-top: -45px !important;
  }

  #container-main {
    margin-left: 0 !important;
    position: relative !important;
  }

  .navbar-nav > li > a {
    width: 70%;
    float: right;
  }

  .btn-toggle-responsive {
    display: initial !important;
  }

  #btn-toggle-close-responsive {
    display: block !important;
  }

  #btn-toggle-close {
    display: none;
  }

  #btn-toggle-open {
    display: none;
  }

  .custom-nav {
    padding: 5px;
  }
}

.dropdown-backdrop {
  position: relative !important;
}

.custom-nav {
  position: fixed;
  width: 100%;
  background: rgba(60, 60, 60, 1);
  color: white;
  z-index: 9999;
  left: 0;
  height: 79px;
}

#title-nav {
  margin: 20px 87px 10px 260px;
  font-size: 25px;
  transition: margin 0.5s;
  display: block;
}

#title-nav-responsive {
  display: none;
  margin-left: 5px;
  font-size: 15px;
  margin-top: 5px;
}

#btn-toggle-close {
  display: block;
}

#img-logo-lg {
  display: block;
}

#btn-toggle-close {
  display: none;
}

#img-logo-sm {
  opacity: 0;
  position: fixed;
  margin: -49px 9px;
  transition: margin 0.5s, opacity 1s;
}

.btn-toggle {
  margin: 15px 0 0 25px;
  color: white !important;
  font-weight: bolder;
  font-size: 20px;
}

.btn-toggle-responsive {
  margin-left: 5px !important;
  margin-top: -100px !important;
  color: white !important;
  font-weight: bolder;
  font-size: 20px;
  z-index: 9999;
  display: none;
}

#icon-menu {
  margin: 15px;
  width: 23px;
}

#mySidebar {
  transition: width 0.5s;
}

.img-logo-nav {
  transition: opacity 1s;
}

#img-logo-lg {
  transition: margin 0.5s, opacity 1s;
}

.cursor-pointer {
  cursor: pointer;
}

.link-menu {
  margin: 20px, 0, 0px, 0;
}

#title-sub-menu {
  display: none;
  opacity: 0;
  transition: opacity 0.5s;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  z-index: 9999;
  opacity: 1;
}

#container-sub-menu {
  display: none;
  opacity: 0;
  transition: opacity 0.5s;
  margin: 15px 15px 25px 0;
  background: rgb(252, 252, 252);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  padding-bottom: 15px;
  z-index: 9999;
  opacity: 1;
  position: absolute;
  border-radius: 20px;
  max-width: 90%;
  min-width: 300px;
}

#background-sub-menu {
  display: none;
  opacity: 0;
  transition: opacity 0.5s;
  margin-top: -37px;
  background: rgb(-14, 15, -17, 0.5);
  position: fixed;
  width: 5000px;
  height: 5000px;
  z-index: 9999;
  left: 0;
}

#container-sub-menu h4 {
  margin-left: 25px;
}

#container-sub-menu #text-title-sub-menu {
  color: #071b79 !important;
}

.item-sub-menu {
  color: #3069ae;
  background: #f1f1f1;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  padding: 15px;
  font-size: 12px !important;
  line-height: 22px;
  margin: 15px;
  width: 155px;
}

.item-sub-menu-header {
  color: white;
  border: 1px solid #ffffff;
  padding: 7px;
  font-size: 16px;
  line-height: 22px;
  background: rgb(48, 105, 174);
  background: rgb(48, 105, 174);
  background: linear-gradient(
    90deg,
    rgba(48, 105, 174, 1) 0%,
    rgba(238, 238, 238, 1) 51%,
    rgba(255, 255, 255, 1) 85%,
    rgba(255, 255, 255, 1) 100%
  );
  font-family: "Mulish", sans-serif;
}

.item-sub-menu-header label {
  margin-left: 15px;
}

.icon-sub-menu {
  font-size: 50px;
}

#close-mega-menu {
  z-index: 9998;
}

.radio-group {
  margin-bottom: 20px;
}

.z-index-root {
  z-index: 9999 !important;
}

.text-white {
  color: white !important;
}

#img-login-card {
  width: 80%;
  margin-top: 90px;
}

.btn-login {
  color: white;
  background: linear-gradient(
    87.42deg,
    #449785 -16.02%,
    #6faf7e 28.57%,
    #a2cd76 116.42%,
    #a8d075 116.43%
  );
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 115px;
  font-size: 15px;
  margin-top: 25px;
}

.header-login {
  padding: 30px 80px;
  background: linear-gradient(
    72.17deg,
    #449785 -10.92%,
    #449685 28.49%,
    #b7d972 106.12%
  );
  border: 1px solid #ffffff;
  box-sizing: border-box;
  border-radius: 20px 20px 0 0;
}

.panel-login {
  border-radius: 20px;
  max-width: 350px;
}

.body-login {
  background: #3c3c3c;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  border-radius: 0 0 20px 20px;
  padding: 70px;
}

.border-img-header-login {
  background: white;
  padding: 15px;
  border-radius: 13px;
}

.input-login {
  background: #3c3c3c;
  border: 2px solid #70b07e;
  box-sizing: border-box;
  border-radius: 20px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 21px;
  color: #98d7f2;
  padding: 20px !important;
  margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
  #img-login-card {
    display: none;
  }
  #logo-top-login {
    display: none;
  }
}

#div_sessao_select {
  background: linear-gradient(
    72.17deg,
    #449785 -10.92%,
    #449685 28.49%,
    #b7d972 106.12%
  );
  border: 1px solid #ffffff;
  color: white;
  border-radius: 20px;
  margin: 130px;
  padding: 0 50px 50px;
}

#item-user #div_sessao_select {
  background: linear-gradient(
    72.17deg,
    #449785 -10.92%,
    #449685 28.49%,
    #b7d972 106.12%
  );
  border: 1px solid #ffffff;
  color: white;
  border-radius: 20px;
  margin: 5px;
  width: 345px;
  padding: 15px;
}

#logo-top-login {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 25px;
  width: 150px;
}

#container-main {
  margin-bottom: 25px;
  margin-left: 130px;
  position: absolute;
  transition: margin-left 0.5s;
}

.container {
  max-width: 1000px !important;
  margin-bottom: 40px;
}

#container-main form {
  max-width: 1000px;
  margin-left: 20px;
  margin-bottom: 80px;
}

.page-header {
  margin: 0 !important;
}

#frm_search {
  margin-bottom: 0 !important;
}

.pagitaion-container {
  margin-bottom: 50px;
}

.btn-final-form {
  margin-bottom: 90px !important;
  margin-top: 45px !important;
}

.hidden-feedback-input {
  visibility: hidden;
  opacity: 0;
}

.show-feedback-input {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.8s linear;
  color: rgba(250, 0, 54, 1);
}

.hidden-feedback {
  visibility: hidden;
  opacity: 0;
}

.show-feedback {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.8s linear;
  padding-left: 15px;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.disabled-span {
  pointer-events: none;
  opacity: 0.5;
}
